php-4.3.8-2.1.src.rpm

を、redhat 8.0 にインストールしようとすると下記のエラーがでます。
V3 DSA signature: BAD, key ID 4f2a6fd2
それで、http://fedora.redhat.com/about/security/4F2A6FD2.txt
をいれてもエラーになります。解決方法はあるでしょうか? Redhat8 が前提ですのでよろしくお願いします。

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2004/08/06 18:12:50
  • 終了:--

回答(2件)

id:ghostdog No.1

ghostdog回答回数5ベストアンサー獲得回数02004/08/06 23:19:26

ポイント30pt

あまり自信がないのですが、回答が無いようなので…。

署名確認でエラーになるということですよね。

これはダウンロードしたRPMファイル(php-4.3.8-2.1.src.rpm)が正しいファイルではない(壊れている?)ということだと思うので、

もう一度ダウンロードしなおしてはいかがでしょうか。

的外れでしたらごめんなさい。

id:isogaya

可能性ありますよね。

2004/08/07 01:38:49
id:creith No.2

creith回答回数3ベストアンサー獲得回数02004/08/06 23:26:57

ポイント30pt

http://www.atmarkit.co.jp/flinux/rensai/linuxtips/487warningrpm....

@IT:rpmコマンドで警告が表示される

正式に署名を通す、という点では回答になっていませんが、ただインストールするのが目的であればnosignatureなどを使ってしまうのはいかがでしょう?

rio.stのほうでは12月19日の記事で似たような事例が載っています。

id:isogaya

ではとりあえず、これでゆきます。ありがとうございます。

2004/08/07 01:39:10

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません